[general]
input = /data/dqc_test_data/reanalysis/reanalysis-era5-single-levels-monthly-means/total_precipitation
fpattern = *.grib
log_dir = /tmp/QAR_dqc/logs
res_dir = /tmp/QAR_dqc/results
forms_dir = /data/cds-forms-c3s
masks_dir = /shared/cds_downloads/masks

[dataset]
variable = tp
datatype = an, fc
cds_dataset = reanalysis-era5-single-levels-monthly-means
cds_variable = total_precipitation

[spatial_completeness]
land_sea_mask = no